Bug 170942 - xforms places files under /usr/X11R6
Summary: xforms places files under /usr/X11R6
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xforms   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: X11R6-MIGRATE
TreeView+ depends on / blocked
 
Reported: 2005-10-16 03:11 UTC by Ignacio Vazquez-Abrams
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-17 16:04:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Rex Dieter 2005-10-17 16:04:43 UTC
fixed in xforms-1.0.90-2


Note You need to log in before you can comment on or make changes to this bug.